GETIRIS(1)

NAME
getiris - display an RLE image on a Silicon Graphics Iris Workstation.

SYNOPSIS
getiris [ infile ]

DESCRIPTION
This program displays an RLE(5) file on a Silicon Graphics Iris that is not running the window manager. It uses the full 24 bits of color available on an iris. After the picture is displayed, press any mouse button to erase the screen. Getiris does not work on the 4D series, only on the 2400 (or, I assume, 3000) series machines.

OPTIONS

infile
    Name of the RLE(5) file to display. If not specified, the image will be read from the standard input.

SEE ALSO
get4d(1), getmex(1), urt(1), RLE(5).

AUTHOR
Glenn McMinn and Rod Bogart, University of Utah.